body#body {
	min-width:300px;
}

.switcher {
	display: none;
}

@media only screen and (min-width: 995px) and (max-width: 1230px) {

	body .container-12 .no-alpha-omega {
		margin-left: 10px;
		margin-right: 10px;
	}
	.main-banner-wrapper .main-banner .col-2 {
		padding-left: 30px;
	}
	.main-banner-wrapper .main-banner .col-1 {
		padding-right: 40px;
	}
	.banner-block, .banner-block .banner-wrapper {
		height: 432px;
		width: 470px;
	}
	.banner-block .banner-wrapper .banner {
		padding: 40px 25px 0 30px;
	}
}



@media only screen and (min-width: 768px) and (max-width: 995px) {

	#comment-form .form-text,
	#user-login .form-text,
	#contact-site-form input.form-text,
	.search-form .form-text {
		width:200px;
	}

	body#body {
		min-width:768px;
	}

	.page-blog .field-name-field-blog-image {
		width: 250px;
	}
	article .field-items {
		margin-bottom: 0;
	}

	body .container-12 .no-alpha-omega {
		margin-left: 10px;
		margin-right: 10px;
	}

	.switcher {
		display: inline-block;
	}
	.main-banner-wrapper .main-banner {
		height: auto;
	}
	.main-banner-wrapper .main-banner .col-1, .main-banner-wrapper .main-banner .col-2 {
		float: none;
		width: 100%;
		height: auto;
	}
	.main-banner-wrapper .main-banner .col-1 {
		padding: 35px 80px 40px 0;
	}
	.main-banner-wrapper .main-banner .col-2 {
		padding: 20px 0 20px 70px;
	}
	.main-banner-wrapper .main-banner .col-2:after {
		display: none;
	}
	#superfish-1 > li:first-child {
		margin-left: 0;
	}
	#superfish-1 > li {
		margin-left: 30px;
	}

	
}
@media only screen and (max-width: 995px) {

	.main-banner-wrapper .main-banner {
		height: auto;
	}
	.main-banner-wrapper .main-banner .col-1, .main-banner-wrapper .main-banner .col-2 {
		float: none;
		width: 100%;
		height: auto;
	}
	.main-banner-wrapper .main-banner .col-1 {
		padding: 35px 80px 40px 0;
	}
	.main-banner-wrapper .main-banner .col-2 {
		padding: 20px 0 20px 70px;
	}
	.main-banner-wrapper .main-banner .col-2:after {
		display: none;
	}
	.banner-block, .banner-block .banner-wrapper {
		position: relative;
		width: auto;
		height: auto;
	}
	.banner-block .banner-wrapper .banner {
		padding: 40px 25px 25px 30px;
	}
	.flexslider {
		margin-bottom: 40px;
	}
	.section-2 {
		padding-bottom: 30px;
		margin-bottom: 0px;
	}
	.img-left.rt-2 {
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}

	
}

@media only screen and (max-width: 767px) {
	.container-inline div, .container-inline label {
		display: block;
	}
	.section-1 {
		padding: 20px 0;
	}

	.banner-block .banner-wrapper .banner {
		height: 170px;
		padding: 20px 25px 25px 20px;
	}
	.main-banner-wrapper .main-banner {
		background: #fff;
	}
	.main-banner .caption {
		float: none;
		width: auto;
	}
	.main-banner-wrapper .main-banner .col-1 {
		padding: 35px 60px 40px 30px;
	}
	.main-banner-wrapper .main-banner .col-2 {
		padding: 20px 0 20px 20px;
	}
	.img-left.rt {
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.img-right.rt  {
		float: none;
		margin-left: 0;
		margin-bottom: 20px;
	}


	.comment-wrapper {
		overflow: visible;
	}

	.user-picture {
		margin-bottom: 12px;
	}

	#comment-form .form-text,
	#user-login .form-text,
	#contact-site-form input.form-text,
	.search-form .form-text,
	#block-search-form.main-search .form-text, #search-block-form.main-search .container-inline .form-text {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.mobile-two-column .views-row {
		float: left;
		width: 46% !important;
		margin-right: 4%;
	}
		.mobile-two-column .views-row.even {
			margin-right: 0;
		}




	#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {
		white-space:normal;
		font-size: 11px;
	}

	.addthis_button_tweet.at300b {
		height:35px;
	}
	.field-type-addthis {margin-bottom:20px;}
	
	
	#superfish-1 {display:none;}
	
	.select-menu {
		display:inline !important;
		width:100%;
		margin: 0;
		background: #ECEAE9;
		border: 1px solid #bbb;
		cursor: pointer;
		height: 30px;
		padding: 5px;
	}
	
	
	.page-blog .node-teaser .field-type-image {
		float:none;
		margin:0 0px 20px 0;
		width: auto;
	}
	
	
	.panel-pane.error-page .pane-content span.err {
		float:none;
		text-align:center;
		display:block;
	}
	
	.panel-pane.error-page .pane-content .extra {
		background:none;
		padding-left:0px;
		display:block;
		text-align:center;
		border-top:1px solid #4A4A4A;
	}
	.panel-pane.error-page .pane-content .err-body {
		width:100%;
	}
	#block-search-form .container-inline, #search-block-form .container-inline {display:block;}
	
	.page-page-404 #search-block-form {width:300px;}
	

	.sticky-table td,
	.sticky-table th {
		font-size: 9px;
	}

	.views-field-field-portfolio-image {
		pointer-events:none;
	}

	#block-follow-site, #block-block-5 {
		float: none;
		text-align: center;
	}

	#block-follow-site {
		margin-bottom: 20px;
	}
	#footer-logo {
		text-align: center;
	}
	.section-1 .col1, .section-1 .col2 {
		float: none;
		padding: 15px 0;
	}

	.content ul.pager {
		margin-bottom: 50px;
	}

	body .container-12 .no-alpha-omega {
		margin-left: 0px;
		margin-right: 0px;
	}

	.switcher {
		display: inline-block;
	}

	#sidebar-second {
		padding-top: 40px;
	}

	.pane-contact {
		margin-bottom: 50px;
	}
	
	
}


@media only screen and (max-width: 500px) {

	.mobile-two-column .views-row {
		float: none;
		width: auto !important;
		margin-right: 0;
	}
	.node-blog > header p.submitted {
		float: none;
	}
	a.comment_count {
		float: none;
	}
	.main-banner .title-1 {
		font-size: 40px;
		line-height: 40px;
	}
	.main-banner .title-2 {
		font-size: 20px;
		line-height: 26px;
	}
	.main-banner .caption {
		width: auto;
	}
	.banner-block .banner-wrapper .banner {
		height: auto;
		width: 100%;
	}
	.our-advantages h1.title-2:before, .our-advantages h1.title-2:after {
		display: none;
	}
}


@media only screen and (max-width: 400px) {

	.section-1 .col1, .section-1 .col2 {
		float: none;
	}
	.img-left.rt-2 {
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}


}